.stm-header .stm_btn:hover {
    text-decoration: none;
}

.stm-header .fa {
    font-family: 'FontAwesome' !important;
}

.stm-header .stm-cart:before {
    display: none;
}

/*Search */
@media only screen and (min-width: 1024px) {
.stm-search .stm_widget_search i {
    position: relative;
    cursor: pointer;
    font-size: 15px;
    color: #fff;
}

.stm-search .stm_widget_search.active .search_wrapper .hb_search_form {
    width: 50%;
}

.stm-search .stm_widget_search.active .search_wrapper {
    display: flex !important;
}

.stm-search .stm_widget_search .search_wrapper {
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999999999;
}

.stm-search .stm_widget_search .search_wrapper .hb_search_form_wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0, 0.8);
    z-index: 1;
}

.stm-search .stm_widget_search .search_wrapper .hb_search_form {
    position: relative;
    z-index: 2;
}

.stm-header .stm-search .stm_widget_search .search_wrapper form {
    margin: 0 auto;
    display: flex;
}

.stm-header .stm-search .stm_widget_search .form-control {
    padding: 0 20px;
    background-color: #fff !important;
}

.stm-header .stm-search .stm_widget_search .form-control:focus,
.stm-header .stm-search .stm_widget_search .form-control:active {
    box-shadow: none !important;
    border-radius: 0 !important;
}

.stm-header .stm-search .stm_widget_search button[type=submit] {
    position: relative;
    bottom: auto;
    right: auto;
    padding: 0 20px;
    background: #fff !important;
    border: 0;
}

.stm-header .stm-search .stm_widget_search button[type=submit]:active,
.stm-header .stm-search .stm_widget_search button[type=submit]:focus {
    outline: none !important;
}

.stm-header .stm-search .stm_widget_search button[type=submit] i {
    font-size: 20px;
    color: #000 !important;
}
}

@media only screen and (max-width: 1023px) {
.stm_widget_search .stm_widget_search_button {
    display: none;
}
.stm_widget_search .search_wrapper.hidden {
    display: block !important;
}

.stm-search .stm_widget_search {
    max-width: 220px;
}

.stm-search .stm_widget_search .form-control {
    height: 36px !important;
    padding-left: 10px !important;
}
.stm-search .stm_widget_search button[type=submit] {
    padding: 5px 10px !important;
}
.stm-search .stm_widget_search button[type=submit] i {
    color: #fff;
}
}


 .header-top .row {
    display: block;
    letter-spacing: .3px;
    padding: 5px 0 5px 0;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    align-items: center;
    justify-content: center;
    display: flex;
}
 .header-top {
    position: relative;
    background-color: #ff9516;
    border-bottom: 1px solid #f7941d;
} .header-top 
{position:relative;background-color: #ffffff;}.main-header .header-top .top-left {
    position: relative;
    float: left;
    padding: 0px;
} .header-top .list {
    position: relative;
    margin: 0px;
    list-style: none;
}.header-top .list li {
    position: relative;
    color: #171012;
    font-size: 12px;
    font-weight: 700;
}
.main-header .header-top .list li .fa {
    position: absolute;
    left: 0px;
    top: 0px;
    color: #146f6c;
}
.header-top .top-right {
    position: relative;
    float: right;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
 .header-top .top-right .phone {
    position: relative;
    float: left;
    color: #171012;
    font-size: 14px;
    padding: 0px 10px;
    font-family: 'Oswald', sans-serif;
}
.phone a:hover {
    color: #262262;
}
.phone a {
    color: #f7941d;
}
.list-style-two a {
    color: #fff;
}
.header-top .top-right .phone span {
    position: relative;
    color: #262262;
    font-size: 14px;
    font-weight: 400;
    text-transform: capitalize;
    margin-right: 6px;
}
 .header-top .top-right .social-nav {
    position: relative;
    float: left;
    margin-left: 30px;
    border-left: 2px solid rgba(255, 255, 255, 0.15);
    color: #000;
    margin-bottom: 0px;
}
 .header-top .top-right .social-nav li {
    position: relative; display: inline-block;
}
.header-top .top-right .social-nav span {
    color: #262262;
}
 .header-top .top-right .social-nav li a {
    position: relative;
    padding: 5px 18px;
    display: inline-block;
    color: #ffffff;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}
.header-top .top-right .social-nav li a:hover {
    background-color: #ffca41;
}